Subject: bug#3843: 23.0.95; in windows(japanese version) can't display simplified chinese using default font

From: Meteor Liu <[email-masked]>
Date: Tue, 14 Jul 2009 17:44:29 +0800

I use Emacs23 pretest in windows2003 (japanese version, locale is cp932). if
I use Emacs23 pretest 23.0.91, I can display simplified chinese using
default font(Courier New), but in Emacs23 pretest 23.0.92 and 23.0.93 and
23.0.94 and 23.0.95, I can't display directly, I must change font to Simsun
(or other) to display chinese. why?

I hope in next version can display and input simplified chinese directly in
japanese windows(using default font).
sorry for my poor english. thank you to read this.